
    @font-face {
        font-family: "Lucas";
        src: url("fonts/NespressoLucas-Regular.woff") format("woff");
        /*src: url("fonts/NespressoLucas-Regular.woff") format('woff');*/
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: "Lucas Bold";
        src: url("fonts/NespressoLucas-Bold.woff") format("woff");
        /*src: url("fonts/NespressoLucas-Bold.woff") format('woff');*/
        font-weight: bold;
        font-style: normal;
    }

    @font-face {
        font-family: "Lucas Light";
        src: url("fonts/NespressoLucas-Light.woff") format("woff");
        /*src: url("fonts/NespressoLucas-Light.woff") format("woff");*/
        font-weight: bold;
        font-style: normal;
    }

    @font-face {
        font-family: "Lucas Semibold";
        src: url("fonts/NespressoLucas-SemiBold.woff") format("woff");
        /*src: url("fonts/NespressoLucas-SemiBd.woff") format("woff");*/
        font-weight: bold;
        font-style: normal;
    }
    @font-face {
	    font-family: 'nespresso icons Custom';
	    src: url(fonts/icomoon.eot);
        src: url(fonts/icomoon.eot) 
        format("embedded-opentype"), 
        url(fonts/icomoon.ttf) 
        format("truetype"), url(fonts/icomoon.woff) 
        format("woff"), url(fonts/icomoon.svg) 
        format("svg");
	    font-weight: normal;
	    font-style: normal
	}

    body {
        margin: 0;
        padding: 0;
        -webkit-font-smoothing: antialiased;
    }


    #barista {
        font-family: "Lucas", Helvetica, Arial, sans-serif;
        font-size: 15px;
        background-color: white;
        color:#000;
        background: #000;
        line-height: 1.4;
    }

    #barista h2 {
        text-align: center;
        font-size: 30px;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
        max-width: 800px;
        color: #000;
        margin: 0 auto;
        letter-spacing: 4px;
        text-transform: uppercase;
    }
    .barista-banner-title.wrapper h2{
        color:#fff !important;
    }
    #barista h3 {
        font-size: 21px;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        margin: 0;
    }

    #barista h4 {
        font-size: 18px;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        margin: 20px 0;
    }

    #barista h5 {
        font-size: 15px;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        margin: 0
    }

    #barista b {
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
    }

    #barista img {
        max-width: 100%;
        margin: auto;
    }

    #barista .wrapper {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
    }

    #barista .text-center {
        text-align: center;
    }

    @media only screen and (min-width: 481px) {
        #barista .barista-row {
            display: flex;
            justify-content: space-around;
        }

        #barista .barista-col-2 {
            flex: 0 1 45%;
        }
    }

    #barista ul.list-dash {
        list-style-type: none;
        padding: 0;
    }

    #barista ul.list-dash li {
        margin-bottom: 5px;
    }

    #barista ul.list-dash li:before {
        content: "- ";
    }

    #barista .barista-price {
        font-size: 18px;
        color: #3d8705;
        margin: 15px 0;
        font-family: "Lucas Semibold", Helvetica, Arial, sans-serif;
    }

    #barista .barista-usual-price {
        font-size: 12px;
        margin: -15px 0 15px
    }

    #barista .view-more {
        font-size: 11px !important;
        border: none;
        text-decoration: underline;
        background-color: transparent;
        font-size: inherit;
        outline: none;
        cursor: pointer;
        color: #c08c39;
        font-family: inherit;
        padding: 0;
        box-shadow: none;
    }

    #barista .add-to-bag {
        display: block;
    }

    #barista .product-btn .add-to-bag {
        display: none;
    }

    #barista .product-btn .add-to-bag.active {
        display: block;
    }

    #barista .barista-tnc {
        font-size: 12px;
    }


    @media only screen and (max-width: 768px) {
        #barista h2 {
            font-size: 24px;
            line-height: 1.2;
            letter-spacing: 2px;
        }

        #barista h3 {
            font-size: 18px;
        }
    }

    @media only screen and (max-width: 480px) {
        #barista h2 {
            font-size: 20px;
            line-height: 1.1;
            letter-spacing: 1px;
        }

        #barista h3 {
            font-size: 16px;
        }

        #barista {
            font-size: 14px
        }
    }


    /************* Navigation Section **************/
    #barista-nav {
    	position: fixed;
    	z-index: 900;
    	top: 50%;
    	left: 0;
    	box-shadow: 0px 1px 5px 0px #5c5c5c;
    	border-radius: 0 5px 5px 0;
    	background-color: #fff;
    	transform: translateY(-50%);
    	list-style: none;
    	padding: 0;
    	margin: 0;
    	overflow: hidden;
    	width: 50px;
    	transition: width 0.25s ease;
    	white-space: nowrap;
    }
    #barista-nav li {
    	border-top: 1px solid #e0e0e0
    }
    #barista-nav li:first-child {
    	border-top: 0 none;
    }
    #barista-nav a {
    	display: block;
    	text-decoration: none;
    	padding: 10px 20px 10px 0;
    	text-transform: uppercase;
    	color: inherit;
    	line-height: 30px;
    }
    #barista-nav a span {
    	opacity: 0;
    	display: none
    }
    #barista-nav a:before{
    	content:'';
    	display:inline-block;
    	width:50px;
    	text-align:center;
    	vertical-align:middle;
        content: "";
        background-size: auto 100%;
        background-position: center center;
        background-repeat: no-repeat;
        height: 20px
    }

    #barista-nav .current a,
    #barista-nav a:hover {
    	color: #fff;
    	background-color: #CFA103;
    }

    #barista-nav a.barista-icon-home:before {
        background-image:url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/home.png");
	}


	#barista-nav a.barista-icon-coffee:before {
        background-image:url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/coffee.png");
	}

	#barista-nav a.barista-icon-recipes:before {
        background-image:url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/recipe.png");
        height: 25px;
	}

	#barista-nav a.barista-icon-relay:before {
		background-image:url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/barista-relay.png");
        height: 30px;
	}

    @media only screen and (min-width: 481px) {
	    #barista-nav:hover {
	    	width: 200px;
	    }
	    #barista-nav:hover a span {
	    	opacity: 1;
	    	display: inline-block;
	    }
    }

    /************* Banner Section **************/
    #barista .barista-masthead {
        background: url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/masthead.jpg") center -50px no-repeat;
        background-size: cover auto;
    }

    #barista .barista-banner {
        color: white;
        text-align: center;
        padding: 20px 0 300px 0;
        position: relative;
        text-align: center;
    }

    #barista .barista-banner-title {
        max-width: 750px;
    }

    #barista .barista-banner-title .new {
        margin-bottom: -10px;
        line-height: 1.5;
        font-size: 20px;
        letter-spacing: 4px;
        display: block;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
    }

    #barista .barista-banner-title h2 {
        letter-spacing: 7px;
    }

    #barista .barista-banner-title p {
        font-size: 18px;
        line-height: 1.4;
        margin: 10px 0;
    }


    @media only screen and (max-width: 480px) {
        #barista .barista-masthead {
            background-position: top center;
            background-size: auto 300px
        }

        #barista .barista-banner {
            padding-bottom: 0;
        }

        #barista .barista-banner-title h2 {
            letter-spacing: 2px;
        }

        #barista .barista-banner-title p {
            font-size: 15px;
            margin: 130px 0 50px;
            color: #000;
        }

        #barista .barista-banner-title {
            padding: 0 20px;
        }
    }

    /************* Coffee Section **************/
    #barista .new-barista-creation .variation-coffee-assortments {
        margin: 40px 0;
    }


    #barista .types-of-coffee {
        max-width: 900px;
        margin: 0 auto;
        text-align: center;
    }

    #barista .coffee-info {
        margin: 40px 0
    }

    @media only screen and (min-width: 769px) {
        #barista .types-of-coffee {
            display: flex;
            justify-content: space-around;
        }

        #barista .coffee-info {
            max-width: 255px
        }
    }

    /************* Recipes Section **************/

    #barista .coffee-recipes {
        background-color: rgb(237, 228, 207);
        text-align: center;
        padding: 60px 0;
    }
    #barista #video .wrapper,#barista #form .wrapper,#barista #twosimage .wrapper,#barista #sixsimage .wrapper,
    #barista .coffee-recipes .wrapper {
        max-width: 940px;
    }
    #form{
        background-color: #000
    }
    #form .wrapper{
        padding: 20px 0;
    }
    #form button{
        background-color: #E8D3C9;
        border-color: #E8D3C9;
        color: #000;
    }
    #form h2{
        color:#fff;
        padding:20px 0 ;
    }
    .pop-content{
        color:#000;
    }
    #form input{
        width: 100%;
    }
    .t-img {
        display: flex;
    }
    .check-in h3 {
        text-align: center;
        padding: 20px 0;
        background: #000;
        color: #fff;
    }
    .check-in h3 a{
        color: #fff;
    }
    #barista .recipes-info {
     	margin: 0;
     	padding: 0;
     	list-style: none;
    }

    #barista .recipes-info li {
        margin: 30px 1% 0;
        position: relative;
    }


    #barista .recipes-info li a.pop-up {
        display: block;
        text-decoration: none;
        background-color: white;
        padding: 5px;
        box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
        box-sizing: border-box;
    }

    #barista .recipes-info li a.watch-video {
        display: inline-block;
        position: absolute;
        top: 20px;
        left: 10px;
        background-color: #d3cbb8;
        color: black;
        font-size: 13px;
        padding: 3px 5px;
        text-decoration: none;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
    }
    #barista .recipes-info li .pop-up .watch-video span {
      width: 0;
      height: 0;
      border-top: 5px solid transparent;
      border-left: 8px solid #333;
      border-bottom: 5px solid transparent;
      display: inline-block;
      margin-left: 5px
    }

    #barista .coffee-recipes a img {
        display: block;
    }

    @media only screen and (min-width: 481px) {
        #barista .recipes-info li {
        	display: inline-block;
            width: 30%;
        }
        #barista .recipes-info li a.pop-up {
            transition: transform 0.5s ease;
            padding: 10px;
        }
        #barista .recipes-info li a.pop-up:hover {
            transform: translateY(-10px);
        }
    }

    /************* Machine Section **************/
    #barista .barista-machine {
        text-align: center;
        padding-bottom: 20px
    }

    #barista .barista-machine-banner img {
        width: 100%;
    }

    #barista .machine-banner-title p {
        font-size: 21px;
    }

    #barista .machine-info {
        border: 1px solid #ccc;
        border-radius: 5px;
        padding: 30px 15px;
        box-sizing: border-box;
        margin: 20px 0;
    }

    #barista .offer-box {
        border: 1px solid #CFA103;
        text-align: center;
        color: #CFA103;
        font-size: 14px;
        padding: 0px 3px;
        width: 100px;
        margin: 0 auto 15px;
    }

    #barista .offer-box b {
        font-size: 24px;
    }

    #barista .new-badge {
        background-color: #CFA103;
        text-align: center;
        color: #fff;
        font-size: 13px;
        padding: 3px 3px;
        min-width: 50px;
        top: 30%;
        position: absolute;

    }

    #barista .machine-info .machine-image {
        max-width: 200px;
        margin: 0 auto;
    }

    @media only screen and (min-width: 769px) {
        #barista .machine-type {
            display: flex;
            justify-content: space-between;
            max-width: 940px;
        }

        #barista .machine-info {
            width: 32%;
        }

        #barista .machine-description {
            min-height: 180px;
        }
    }

    /************* Mothers Day Section **************/
    #barista .mothers-day-banner {
        background: url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/mother-s-day.jpg") bottom center no-repeat;
        background-size: cover;
        text-align: center;
        padding: 450px 0 50px 0;
        position: relative;
    }

    #barista .mothers-day-banner-title {
        max-width: 640px;
    }

    #barista .mothers-day-machine {
        max-width: 860px;
        padding-bottom: 40px;
    }

    #barista .mothers-day-machine-description p {
        margin-bottom: 15px;
    }

    @media only screen and (min-width: 481px) {
        #barista .mothers-day-banner-title p {
            font-size: 21px;
        }
    }

    @media only screen and (max-width: 480px) {
        #barista .mothers-day-banner {
            padding: 150px 0 0;
            background-position: top center;
            background-size: auto 80%;
        }

        #barista .mothers-day-machine {
            padding: 0 20px;
        }

        #barista .mothers-day-machine-description {
            margin: 30px 0;
            text-align: center;
        }

    }

    /************* Recipe Maker Section **************/
    #barista .barista-recipe-maker {
        background-color: #f7f2ee;
        padding: 60px 0;
    }

    #barista .barista-recipe-maker-description {
        max-width: 720px;
        margin: 0 auto;
        text-align: center;
        padding-bottom: 60px;
    }

    #barista .barista-machine-description p {
        margin-bottom: 15px;
    }

    #barista .barista-recipe-maker-machine {
        max-width: 860px;
        margin: 0 auto;
    }

    #barista .barista-recipe-maker-machine h6 {
        font-weight: normal;
        font-size: 10.5px;
        margin: 0 0 20px;
        text-align: center;

    }

    #barista .barista-machine-description > ul {
        padding-left: 20px;
        margin: 0;
        list-style: disc
    }

    #barista .barista-machine-description .barista-details-link {
        margin-top: 20px;
    }

    #barista .barista-machine-description .barista-details-link a {
        font-size: 15px;
        cursor: pointer;
        color: black;
        border: none;
        text-decoration: underline;
    }

    #barista .barista-machine-description .barista-details-link a:hover {
        color: #c08c39;
    }

    @media only screen and (min-width: 768px) {
        #barista .barista-machine-description h4 {
            margin-top: 0;
        }
    }

    @media only screen and (max-width: 480px) {
        #barista .barista-machine-description {
            text-align: center;
        }
        #barista .barista-machine-description > ul {
            text-align: left;
            max-width: 300px;
            margin: 0 auto
        }
        #barista .barista-recipe-maker-description {
            padding: 20px 0;
        }

        #barista .barista-recipe-maker-description p {
            font-size: 14px;
        }
    }

    /************* Accessories Section **************/
    #barista .barista-accessories {
        padding-bottom: 40px;
    }
    #barista .barista-accessories h2 {
        padding: 80px 0 60px 0;
    }

    #barista .accessories-type {
        border: 1px solid #ccc;
        border-radius: 5px;
        margin: 0 0 20px;
        padding: 0 15px 20px;
        text-align: center;
        position: relative;
    }

    #barista .accessories-type h4 {
        margin-bottom: 0;
    }

    #barista .accessories-description ul.list-dash {
        text-align: left;
    }

    #barista ul.list-dash li {
        padding-left: 20px;
    }

    #barista .accessories-description p {
        margin-top: 0;
        margin-bottom: 5px;
    }


    #barista .barista-accessories .accessories-container {
        /*width: 80%;*/
        position: relative;
        margin: 0 auto;
        list-style: none;
        padding: 0;
        display: flex;
        justify-content: space-between;
        max-width: 940px;
        flex-wrap: wrap;
    }

    #barista .accessories-image {
        position: relative;
        width: 150px;
        margin: 0 auto;
    }

    #barista .accessories-type .new-badge {
        left: -15px;
        top: 60px;
    }

    @media only screen and (max-width: 480px) {
        #barista .barista-accessories .accessories-container > li {
            width: 100%;
        }
    }

    @media only screen and (min-width: 481px) {

        #barista .barista-accessories .accessories-container > li {
            width: 50%;
        }
        #barista .accessories-type {
            margin: 0 10px 20px;
        }

        #barista .accessories-type h4 {
            min-height: 50px;
        }
        #barista .accessories-description {
            min-height: 150px;
        }
        #barista .barista-accessories-price {
            min-height: 60px;
        }
    }

    @media only screen and (min-width: 769px) {

         #barista .accessories-type {
            min-height: 500px;
        } 

        #barista .barista-accessories .accessories-container > li {
            width: 33.33%
        }
    }


    /************* Social Media Section **************/
    #barista .barista-social-media {
        text-align: center;
        background-color: rgb(237, 228, 207);
        padding: 80px 0
    }

    #barista .barista-social-media .wrapper {
        max-width: 940px
    }

    #barista .barista-social-media-title h2 {
        margin-bottom: 20px
    }

    #barista .barista-social-media-title p {
        font-size: 21px;
        margin: 0;
    }

    #barista .barista-social-media-title a {
        color: inherit;
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
        text-decoration: none;
    }

    #barista .social-media-info {
        margin: 0;
        padding: 0
    }

    #barista .social-media-info a {
        display: block;
        padding: 10px;
        text-decoration: none;
        background-color: white;
        box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
        box-sizing: border-box;
        margin-bottom: 20px
    }

    #barista .social-media-info a img {
        display: block;
    }

    #barista .social-media-position {
        font-style: italic;
        margin-bottom: 10px
    }

    @media only screen and (min-width: 481px) {
        #barista .social-media-info li {
            width: 30%;
            display: inline-block;
            margin: 40px 1% 0;
            transition: transform 0.5s ease;
            vertical-align: top;
        }
        #barista .social-media-info li:hover {
            transform: translateY(-10px);
        }
    }

    
    /************* Footer Section **************/
    #barista .promo-content {
        max-width: 940px;
        margin: 0 auto;
    }

    #barista .extra-info p {
        font-size: 15px;
        margin: 15px 0;
    }

    #barista .extra-info h2 {
        font-size: 24px;
        text-transform: uppercase;
        max-width: 100%;
        color:#fff !important;
    }


    #barista .extra-info {
        text-align: center;
    }

    #barista .extra-info {
        background: url(https://www.nespresso.com/shared_res/mos/free_html/sg/welcome-offer/welcome/img/services-background.jpg) no-repeat center;
        background-size: cover;
        color: #fff;
        padding: 50px 0;
    }

    #barista .extra-info img {
        width: 100px;
        height: 100px;
        transition: all 0.2s;
    }

    #barista .extra-info img:hover {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
    }

    #barista .extra-info ul {
        overflow: hidden;
        margin: 0;
        padding-top: 0;
        padding: 0;
    }

    #barista .extra-info ul li {
        display: block;
        float: left;
        padding: 0 15px;
        margin: 10px 0;
        padding: 0 20px;
        width: 20%;
        vertical-align: top;
        box-sizing: border-box;
    }
    #coffee1 .modal-content{
        background: url(../img/bg.jpg);
    }
    .checkin{
        color: #fff !important;
    }
    .content-ci{
        padding: 20px 0;
    }
    .content-ci p{
        text-align: center;
        padding: 20px 0;
    }
    #sixsimage h3{
        text-align: center;
        color:#fff;
        padding-bottom: 20px;
    }
    #barista .extra-info h5 {
        text-transform: uppercase;
        line-height: 1.3;
        margin: 10px 0;
        font-weight: normal;
        font-size: 16px;
    }

    #barista .extra-info a {
        color: white;
        text-decoration: none;
        font-size: 1.14286em;
    }

    #barista .extra-info .welcome-find-out-more {
        color: #986f38;
        font-size: 16px;
    }

    @media only screen and (min-width: 769px) {
        #barista .extra-info h5 {
            height: 50px;
        }
    }

    @media only screen and (max-width: 768px) {
        #barista .extra-info ul li {
            width: 33%;
        }
    }

    @media only screen and (max-width: 540px) {
        #barista .extra-info ul li {
            width: 49%;
        }
    }

    @media only screen and (max-width: 480px) {
        #barista .extra-info ul li {
            width: 100%;
            display: block;
        }

        #barista .extra-info {
            background: unset;
            background-color: #000;
        }
    }

    /*pop-up*/
    body.modal-opened {
        overflow: hidden;
    }

    #barista .modal {
        /*display: none;*/
        position: fixed;
        z-index: 2002;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.4);
        opacity: 0;
        visibility: hidden;
        /* Black w/ opacity */
    }

    #barista .modal.active {
        opacity: 1;
        visibility: visible;
    }

    /* Modal Content */
    #barista .modal-content {
        background-color: #fefefe;
       margin: auto ;
        padding: 20px;
        max-width: 800px;
        text-align: left;
        position: relative;
        box-sizing: border-box;
    }


    #barista .modal-content .left-column {
        text-align: center;
        min-width: 160px;
    }

    /* The Close Button */
    #barista .btn-close {
        color: #aaaaaa;
        font-size: 30px;
        font-weight: bold;
        position: absolute;
        top: 10px;
        right: 20px;
    }

    #barista .btn-close:hover,
    #barista .btn-close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

    /*coffee-pop-up*/
    #barista .modal-content .coffee-capsule h4 {
        margin: 10px 0;
        color: #CFA103;
        font-family: "Lucas", Helvetica, Arial, sans-serif;
        text-transform: none;
    }

    #barista .modal-content .coffee-capsule p {
        margin-bottom: 15px;
    }

    #barista .modal-content .capsule-assortment p {
        margin-bottom: 15px;
    }

    #barista .modal-content table {
        width: calc(100% - 20px);
        border-collapse: collapse;
        margin: 0;
        text-align: left;
    }

    #barista .modal-content table {
        width: 100%;
    }

    #barista .modal-content td {
        border-bottom: 1px solid #cacaca;
        padding: 10px 0;
    }

    #barista .modal-content .coffee-capsule-spec {
        float: left;
        width: 60%;
    }

    #barista .modal-content .coffee-capsule-details {
        float: right;
        width: 30%;
    }

    #barista .modal-content .coffee-capsule .right-column {
        height: 100%;
    }

    #barista .modal-content .capsule-assortment-details th {
        font-weight: bold;
        border-bottom: 2px solid #000;
        padding: 10px 5px;
    }

    #barista .modal-content .capsule-assortment-details td {
        padding: 10px 5px;
    }

    #barista .modal-content .capsule-assortment-details img {
        float: left;
        margin-top: -5px;
    }

    #barista .modal-content .capsule-assortment-details span {
        position: relative;
    }

    @media only screen and (min-width: 769px) {
        #barista .modal {
        }

        #barista .modal-content {
            padding: 40px;
            width: 90%;
            top: 30%;
            transition: all 0.5s ease;
            transform: translateY(-50%);
        }
        #barista .active .modal-content {
            top: 50%;
        }

        #barista .modal-content .coffee-capsule,
        #barista .modal-content .capsule-assortment {
            display: flex;
            justify-content: space-between;
        }

        #barista .modal-content .coffee-capsule .right-column,
        #barista .modal-content .capsule-assortment .right-column {
            margin-left: 50px;
        }

        #barista .modal-content .capsule-assortment-details span {
            margin: 0 10px;
        }

    }

    @media only screen and (max-width: 768px) {
        #barista .modal-content .capsule-assortment-details img {
            margin-right: 10px;
        }

        #barista .modal-content .coffee-capsule .left-column,
        #barista .modal-content .capsule-assortment .left-column {
            margin-top: 20px;
        }

        #barista .modal-content .coffee-capsule h3,
        #barista .modal-content .capsule-assortment h3 {
            margin-top: 16px;
        }

        #barista .modal-content {
            min-height: 800px;
        }
        #barista .modal-content {
            margin:  auto ;
        }
    }
    #content{
        z-index: 9999;
    }

    /************* Recipe Pop-up **************/
    /* Style the tab */
    #barista .recipe-content .tab-links {
        overflow: hidden;
        border-bottom: 1px solid #000;
    }

    #barista .recipe-content .tab-links button {
        background-color: inherit;
        border: none;
        outline: none;
        cursor: pointer;
        transition: 0.3s;
        font-size: 13px;
        color: #999;
        font-family: "Lucas Semibold", Helvetica, Arial, sans-serif;
        padding: 0 20px 5px 0;
    }

    #barista .recipe-content .tab-links button:hover,
    #barista .recipe-content .tab-links button.active {
        color: #000;
    }

    #barista .recipe-content .tabcontent {
        display: none;
    }

    #barista .recipe-content .tabcontent.active {
        display: block;
    }

    #barista .modal-content .recipe-image {
        width: 250px;
    }

    #barista .modal-content .recipe-modal-box h3 {
        margin-bottom: 20px;
    }

    #barista .recipe-content {
        flex: 1;
    }

    #barista .recipe-content ul,
    #barista .recipe-content ol {
        list-style-type: none;
        padding: 0;
        margin: 20px 0 0;
    }

    #barista .recipe-content li {
        margin-bottom: 5px;
        padding-left: 30px;
        position: relative;
    }

    #barista .recipe-content li:before {
        position: absolute;
        left: 0;
        display: block;
    }

    #barista .recipe-content .list-check li:before {
        content: "";
        background-image: url("https://www.nespresso.com/shared_res/mos/free_html/sg/baristacreationsflavoured/img/check-circle.svg");
        width: 18px;
        height: 18px;
        display: block;
    }

    #barista .recipe-content ol.step-description {
        counter-reset: steps-counter;
    }

    #barista .recipe-content .step-description li {
        counter-increment: steps-counter;
        box-sizing: border-box;
    }

    #barista .recipe-content .step-description li:before {
        content: counter(steps-counter);
        border: 2px solid #c08c39;
        border-radius: 50%;
        background-color: #c08c39;
        color: white;
        width: 15px;
        text-align: center;
        line-height: 15px;
        font-size: 12px;
    }

    #barista .modal-content .recipe-content a {
        color: black;
        cursor: pointer;
        text-decoration: underline;
    }

    #barista .modal-content .recipe-content a:hover {
        color: #c08c39;
    }

    #barista .recipe-content .video {
        margin-top: 20px;
    }

    #barista .recipe-content iframe {
        max-width: 100%;
        height: 255px;
    }

    #barista .recipe-content .play-icon a:hover {
        text-decoration: underline;
    }

    @media only screen and (min-width: 769px) {

        #barista .modal-content .recipe-details {
            display: flex;
        }

        #barista .modal-content .recipe-image {
            margin-right: 20px;
            margin-top: 25px;
        }
    }

    @media only screen and (max-width: 480px) {
        #barista .modal-content .recipe-image {
            max-width: 250px;
            margin: 0 auto;
        }

        #barista .recipe-content {
            padding-top: 20px;
        }

    }

    /************* Machine Pop-up **************/
    #barista .modal-content .machine-content .right-column h5 {
        margin-top: 20px;
    }

    #barista .modal-content .machine-content p {
        margin: 0 0 20px;
    }

    @media only screen and (min-width: 769px) {
        #barista .modal-content .machine-content {
            display: flex;
        }

        #barista .modal-content .machine-content .right-column {
            margin: 0 0 0 50px;
        }

        #barista .modal-content .machine-content .left-column {
            width: 200px;
        }

        #barista .modal-content .new-badge {
            left: -10px;
        }
    }


    @media only screen and (max-width: 481px) {
        #barista .modal-content .machine-content .right-column h3 {
            margin-top: 20px;
        }

        #barista .modal-content .machine-content {
            padding: 30px 0;
        }

        #barista .modal-content .machine-content .offer-box {
            width: 30%;
        }

        #barista .modal-content .new-badge {
            position: inherit;
            margin: 0 auto 10px;

        }
    }

    /************* Slider **************/
    #barista .slider {
        position: relative;
    }

    #barista .slider .slide {
        display: none
    }

    #barista .slider .slider-links {
        text-align: center;
    }

    #barista .machine-image.slider .slider-links {
        position: absolute;
        bottom: 0;
        width: 100%;
    }

    #barista .slider .slide.active {
        display: block;
    }

    #barista .slider .slider-link {
        background-color: inherit;
        outline: none;
        cursor: pointer;
        padding: 0;
        transition: 0.3s;
        width: 15px;
        height: 15px;
        border: 1px solid rgb(112, 112, 112);
        border-radius: 50%;
        margin: 2px;
    }

    #barista .slider .slider-link:hover,
    #barista .slider .slider-link.active {
        transform: scale(1.2);
    }

    #barista .slider .slider-link.white {
        background-color: rgb(255, 248, 220);
    }

    #barista .slider .slider-link.brown {
        background-color: rgb(100, 86, 77);
    }

    #barista .slider .slider-link.silver {
        background-color: rgb(204, 204, 204);
    }

    #barista .slider .slider-link.black {
        background-color: black;
    }

    #barista .slider .slider-link.red {
        background-color: #CF1800;
    }

    #barista .mothers-day-machine .tab {
        overflow: hidden;
        max-width: 100px;
        margin: 0 auto;
    }

    /************* Inissia Coffee Pop-up **************/
    #barista .modal-content .gift-machine-details table {
        margin-bottom: 30px;
    }

    #barista .modal-content .gift-image {
        margin-top: 25px;
    }

    #barista .modal-content .gift-content tr:not(:last-child) td {
        border-bottom: 1px solid #cacaca;
    }

    #barista .modal-content .gift-content .gift-machine-details td:nth-child(odd) {
        font-family: "Lucas Bold", Helvetica, Arial, sans-serif;
        font-weight: 700;
    }

    #barista .modal-content .gift-content td {
        padding: 10px 5px;
    }

    #barista .modal-content .gift-content .right-column {
        flex: 1;
    }

    #barista .modal-content .gift-content .gift-machine-details td:nth-child(odd) {
        width: 220px;
    }

    #barista .modal-content .gift-content p {
        margin-bottom: 15px;
    }

    #barista .modal-content .gift-coffee-capsule-details th {
        font-weight: bold;
        border-bottom: 2px solid grey;
        padding: 10px 5px;
    }

    #barista .modal-content .gift-coffee-capsule-details img {
        float: left;
        margin-top: -5px;
    }

    #barista .modal-content .gift-coffee-capsule-details span {
        position: relative;
    }

    #barista .modal-content .gift-coffee-capsule-details h5 {
        font-size: 18px;
    }

    @media only screen and (min-width: 769px) {
        #barista .modal-content .gift-content {
            display: flex;
        }

        #barista .modal-content .gift-content .left-column {
            width: 200px;
        }

        #barista .modal-content .gift-coffee-capsule-details span {
            margin: 0 10px;
        }
    }

    @media only screen and (max-width: 768px) {
        #barista .modal-content .gift-coffee-capsule-details img {
            margin-right: 10px;
        }

        #barista .modal-content .gift-coffee-capsule-details h5 {
            margin-top: 15px;
        }
    }

    #barista .modal-content .coffee-capsule-details .circle-highlighted {
        background-color: #000;
        height: 6px;
        width: 6px;
        border-radius: 50%;
        display: inline-block;
        margin-top: 5px;
        margin-right: 5px;
    }

    /*******Barista Recipe Maker pop up******/
    #barista .barista-recipe-maker-pop-up {
        background-color: #f7f2ee;
    }

    #barista .barista-recipe-maker-video-content .tab-links {
        overflow: hidden;
    }


    #barista .barista-recipe-maker-video-content .tab-links button {
        background-color: inherit;
        border: none;
        outline: none;
        cursor: pointer;
        transition: 0.3s;
        font-size: 16px;
        font-family: "Lucas Semibold", Helvetica, Arial, sans-serif;
        padding: 0 20px 5px 0;
    }

    #barista .barista-recipe-maker-video-content .tabcontent {
        display: none;
    }

    #barista .barista-recipe-maker-video-content .tabcontent.active {
        display: block;
    }

    #barista .modal-content .barista-recipe-maker-video-title {
        text-align: center;
    }

    #barista .modal-content .barista-recipe-maker-video-title h6 {
        font-size: 13px;
        font-weight: normal;
        margin: 15px 0;
    }

    #barista .modal-content .barista-recipe-maker-video-content button {
        border: none;
        text-decoration: none;
        background-color: transparent;
        font-size: inherit;
        outline: none;
        cursor: pointer;
        color: black;
        font-family: inherit;
        padding: 0;
    }

    #barista .modal-content .barista-recipe-maker-video-content iframe {
        width: 100%;
        height: 450px;
    }

    #barista .modal-content .barista-recipe-maker-video-content p {
        margin: 10px;
        font-size: 12px;
    }

    @media only screen and (min-width: 769px) {
        #barista .modal-content .barista-recipe-maker-video-content {
            flex-direction: row-reverse;
            display: flex;
        }

        #barista .modal-content .barista-recipe-maker-video-content .tab-links {
            width: 20%;
        }

        #barista .modal-content .barista-recipe-maker-video-content .tabcontent {
            width: 80%;
            margin-left: 20px;
        }

        #barista .modal-content .barista-recipe-maker-video-content button img {
            max-width: 100%;
        }

        #barista .barista-recipe-maker-video-content .tab-links button:hover,
        #barista .barista-recipe-maker-video-content .tab-links button.active {
            padding: 5px;
        }
    }

    @media only screen and (max-width: 481px) {
        #barista .modal-content .barista-recipe-maker-video-title {
            margin-top: 40px;
        }

        #barista .modal-content .barista-recipe-maker-video-content .tab-links {
            display: flex;
        }

        #barista .modal-content .barista-recipe-maker-video-content p {
            min-height: 80px;
        }

        #barista .barista-recipe-maker-video-content .tab-links button {
            margin: 10px;
        }
    }
.VisuallyHidden{
    display:none;
}
.add-to-bag {
    display: inline-block
}

.AddToBagButtonSmall {
    color: inherit;
    text-decoration: none;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
    line-height: 1.2em;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    transition: all .3s
}

.AddToBagButtonSmall:disabled {
    cursor: not-allowed
}

.AddToBagButtonSmall {
    border: 1px solid #3d8705;
    background-color: #3d8705;
    color: #fff
}

.AddToBagButtonSmall:not(:disabled) {
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.3)
}

.AddToBagButtonSmall:hover:not(:disabled) {
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.3)
}

.AddToBagButtonSmall:disabled {
    border: 1px solid #eee;
    color: #656565;
    background-color: #eee
}

.AddToBagButtonSmall--active,.AddToBagButtonSmall:active:not(:disabled) {
    border: 1px solid #326e04;
    background-color: #326e04
}

.AddToBagButtonSmall {
    width: 40px;
    height: 40px;
    padding: 0;
    font-size: .875rem;
    font-size-adjust: .5;
    letter-spacing: 0
}

.AddToBagButtonSmall__quantity {
    position: absolute;
    top: 10px;
    width: 100%;
    right: 0
}

.AddToBagButtonSmall__icon-sign {
    font-size: 1.125rem
}

.AddToBagButtonLarge {
    color: inherit;
    text-decoration: none;
    font-size: .875rem;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
    line-height: 1.2em;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    transition: all .3s
}

.AddToBagButtonLarge:disabled {
    cursor: not-allowed
}

.AddToBagButtonLarge {
    border: 1px solid #3d8705;
    background-color: #3d8705;
    color: #fff
}

.AddToBagButtonLarge:not(:disabled) {
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.3)
}

.AddToBagButtonLarge:hover:not(:disabled) {
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.3)
}

.AddToBagButtonLarge:disabled {
    border: 1px solid #eee;
    color: #656565;
    background-color: #eee
}

.AddToBagButtonLarge--active,.AddToBagButtonLarge:active:not(:disabled) {
    border: 1px solid #326e04;
    background-color: #326e04
}

.AddToBagButtonLarge__label {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.AddToBagButtonLarge {
    padding: .8em 2.5em
}

@media screen and (min-width: 768px) {
    .AddToBagButtonLarge {
        width:255px
    }
}

@media screen and (max-width: 767px) {
    .AddToBagButtonLarge {
        width:100%
    }
}

.AddToBagButtonLarge__label {
    width: 100%;
    text-align: center
}

.AddToBagButtonLarge__quantity {
    position: absolute;
    left: -1px;
    width: 27px;
    top: 11px;
    font-size: .6875rem;
    color: #3d8705;
    text-align: center;
    padding-right: 1px;
    font-size-adjust: .5;
    letter-spacing: -1px;
    font-weight: 600
}

.AddToBagButtonLarge__basketIcon {
    position: absolute;
    left: 5px;
    top: 3px;
    font-size: 1.875rem
}

.AddToBagButtonLarge__plusIcon {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 1.125rem
}

.AddToBagButton {
    outline: none
}

.a11y-mode .AddToBagButton:focus {
    outline: 3px solid #3a869d;
    transition: none
}

.AddToBagButton__container {
    position: relative
}

.FreeHTML {
    overflow: hidden
}